Subject: [dane] Fwd: Nomcom 2011-2012: Call for Nominations

From: Warren Kumari <[email-masked]>
Date: Tue, 23 Aug 2011 11:30:07 -0400

[ Incase you didn't see this on the Discuss list ] 
Hi all,

The NomCom is seeking nominations for a number of positions -- if you know of anyone who would be a great fit, please nominate them.
The NomCom serves a very important (and unfun) role, lets try make this easy for them...

W

Begin forwarded message:

> From: NomCom Chair <[email-masked]>
> Date: August 22, 2011 6:32:18 PM EDT
> To: IETF Announcement list <[email-masked]>
> Cc: [email-masked]
> Subject: Nomcom 2011-2012: Call for Nominations 
> 
> Hi All,
> 
> The 2011-2012 Nominating committee is seeking nominations from now 
> until October 2, 2011. The list of open positions can be found at:
> 
> https://www.ietf.org/group/nomcom/2011/
> 
> Nominations may be made directly on the NomCom 2011-2012 pages by 
> selecting the Nominate link at the top of the page.  The URL for
> NomCom 2011-2012 pages is: 
> 
> https://www.ietf.org/group/nomcom/2011/
> 
> Nominations may also be made by email to [email-masked].
> If you do so, please include the word "Nominate" in the Subject and 
> indicate in the email who is being nominated, their email address (to
> confirm acceptance of the nomination), and the position for which you 
> are making the nomination. If you wish to nominate someone via email 
> for more than one position, please use separate emails to do so.
> 
> Self nomination is welcome. 
> 
> NomCom 2011-2012 will follow the policy for "Open Disclosure of Willing 
> Nominees" described in RFC 5680.  As stated in RFC 5680: "The list of 
> nominees willing to be considered for positions under review in the 
> current NomCom cycle is not confidential". Willing Nominees for each 
> position will be publicly listed.  The public nominee list will be 
> updated at least once a week and possibly more often as nominations are 
> received.
> 
> With the exception of publicly listing willing nominees, the 
> confidentiality requirements of RFC 3777 remain in effect.  All 
> feedback and NomCom deliberations will remain confidential and not 
> disclosed. 
> 
> Because the list of nominees this year is public, we will accept 
> feedback on the nominees starting August 23, 2011. Per RFC 5680, we 
> will accept feedback from the entire IETF community on all the nominees. 
> 
> If you wish to provide anonymous feedback, the chair or any of the 
> members will be happy to handle this for you.  The Nominating Committee 
> chair can be reached at [email-masked] and the entire nominating 
> committee can be reached at [email-masked]. The email addresses of 
> individual NomCom members is also on the NomCom 2011-2012 pages.
> 
> In addition to nominations, the Nominating Committee is actively
> seeking community input on the jobs that need to be filled.  We have
> received the job descriptions from the IAB, IESG, and IAOC and they can
> be found at:
> 
> https://www.ietf.org/group/nomcom/2011/iab-requirements
> https://www.ietf.org/group/nomcom/2011/iesg-requirements
> https://www.ietf.org/group/nomcom/2011/iaoc-requirements
> 
> However, we also need the community's views and input on the jobs 
> within each organization. If you have ideas on job responsibilities 
> (more, less, different), please let us know.  Please send suggestions 
> and feedback to [email-masked]. 
> 
> Thank you,
> 
> Suresh Krishnan
> Chair, NomCom 2011-2012
> [email-masked]
> [email-masked]
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>